-- 委外领料单 退料 补料
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1356565273230085120)
INSERT INTO t_im_invdbparam(FID,FVALUE,FKEY,FORGID) VALUES (1356565273230085120,'0','BK_mdc_omoutbill',0); 
-- 委外完工入库
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1356565794825465856)
INSERT INTO t_im_invdbparam(FID,FVALUE,FKEY,FORGID) VALUES (1356565794825465856,'0','BK_mdc_omcmplinbill',0); 
-- 简单委外入库单
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1356566001915031552)
INSERT INTO t_im_invdbparam(FID,FVALUE,FKEY,FORGID) VALUES (1356566001915031552,'0','BK_mdc_ominbill',0); 
-- 简单委外领料单 退料 补料
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1356566162699481088)
INSERT INTO t_im_invdbparam(FID,FVALUE,FKEY,FORGID) VALUES (1356566162699481088,'0','BK_mdc_omproorder',0); 
-- 生产领料单 退料 补料
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1356570809518551040)
INSERT INTO t_im_invdbparam(FID,FVALUE,FKEY,FORGID) VALUES (1356570809518551040,'0','BK_mdc_mftproorder',0); 
-- 完工入库单 退库
IF NOT EXISTS (SELECT 1 FROM t_im_invdbparam WHERE fid = 1356571034115141632)
INSERT INTO t_im_invdbparam(FID,FVALUE,FKEY,FORGID) VALUES (1356571034115141632,'0','BK_mdc_mftmanuinbill',0); 

